Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Aug 2022 18:47:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc carmina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  carmina Bot:  Hi Carmina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9583472122 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558096726            10:35 PM, 
 26th Aug                   Mohammed                   Hi Carmina, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           10:36 PM, 26th Aug                     carmina                    Please check when I will receive my order           10:37 PM, 26th Aug                     carmina                    I need it ASAP           10:37 PM, 26th Aug                     carmina                    It was delayed already           10:37 PM, 26th Aug                     carmina                    It should be delivered yesterday           10:37 PM, 26th Aug                     carmina                    And no one called me until now           10:37 PM, 26th Aug                     carmina                    Poor delivery service           10:37 PM, 26th Aug                     carmina                    As this is not the first time           10:37 PM, 26th Aug                   Mohammed                   Could you please confirm is this your correct phone number
  +971558096726?           10:38 PM, 26th Aug                     carmina                    Yes           10:38 PM, 26th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:40 PM, 26th Aug                     carmina                    Hello are you still there?           10:40 PM, 26th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:41 PM, 26th Aug                     carmina                    When I will receive?           10:41 PM, 26th Aug                     carmina                    Please confirm           10:41 PM, 26th Aug                   Mohammed                   We will get back to you soon enough           10:41 PM, 26th Aug                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:41 PM, 26th Aug       
               carmina                    I'm so disappointed in which I ordered many times to you           10:42 PM, 26th Aug                     carmina                    And suddenly this was happen twice           10:42 PM, 26th Aug                     carmina                    I already called and complain yesterday about this and still until today not delivered?           10:43 PM, 26th Aug                     carmina                    Why?           10:43 PM, 26th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused However, Please be assured as we have now escalated this issue to our concerned team to to check with our courier partner and take the necessary action           10:44 PM, 26th Aug                   Mohammed                   You will be contacted as soon as possible           10:45 PM, 26th Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           10:45
  PM, 26th Aug                     carmina                    Make sure they will contact me           10:46 PM, 26th Aug                     carmina                    Nothing           10:46 PM, 26th Aug                   Mohammed                   We will do our best, We appreciate your patience.           10:46 PM, 26th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:46 PM, 26th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4781485